body
{
    /* font-family: Verdana, Arial, Helvetica, "Georgia", sans-serif;  */

    font-family: 	Georgia, "Times New Roman", Times, serif;
    text-decoration: 	none;
    text-align:         justify;

    background-image:    url(pic/leaf.jpg);
    background-repeat:   no-repeat;
    background-position: 50px 50px;
    background-color:    transparent;

    margin-top:   	 60px;
    margin-left:         60px;
    margin-right:        5em;
    text-align:          justify;
}

h1
{
    font-family: bold x-large Verdana, Helvetica, Sans-serif;
    margin-left: 0px;
    text-align: left;
}

h2
{
    font-family: bold x-large Verdana, Helvetica, Sans-serif;
    text-align: left ;
}

h1.default
{
    /* font-family: bold x-large Arial,helvetica,Sans-serif; */
    font-family: bold x-large Helvetica, Sans-serif;
    padding-top: 10pt;
}

h2.default
{
    font-family: bold large Arial,Helvetica,Sans-serif;
}

h3.default
{
    font-family: bold medium Arial,Helvetica,Sans-serif;
}

h4.default
{
    font-family: medium Arial,Helvetica,Sans-serif;
}

/*   ////////////////////////// Make pointing AHREF more visual */

body
{
    font-family: "Times New Roman", serif;

    margin-top:   50px;
    margin-right: 2em;
    text-align:   justify;
}

body
{
    font-family: "Times New Roman", serif;

    margin-top:   50px;
    margin-right: 2em;
    text-align:   justify;
}

body
{
    font-family: "Times New Roman", serif;

    margin-top:   50px;
    margin-right: 2em;
    text-align:   justify;
}

a:link
{
    /* font-style: italic; */
}

/*   A name=... link references */

a.name
{
    font-style: normal;
}

a:hover
{
    color:           purple;
    background:      #AFB;
    text-decoration: none;
}

    /* cancel above italic in TOC and Navigation buttons */

a.btn:link
{
    font-style: normal;
}

    /* each link in TOC */


a.toc
{
    font-family: verdana, sans-serif;
    font-style: normal;
}

a.toc:link
{
    font-style: normal;
}

    /* [toc] heading button which appears in non-frame html */

a.btn-toc:link
{
    font-style: normal;
    font-family: verdana, sans-serif;
    /* font-size:  0.7em; */
}

/*  //////////////////////////////////// Format the code sections  */

/*  MSIE ok, Netscape nok: Indent text to same level to the right  */

blockquote
{
    margin-right: 0;
}

blockquote + hr
{
    width: 0px;
}

@media print   { BLOCKQUOTE
{
    margin-right: 0;
}}

samp.code
{
    color: Navy;
}

pre
{
    font-family:   "Courier New", Courier, monospace;
    font-size:     0.8em;
}

pre.code
{
    color: Navy;
}

p.code, p.code1, p.code2
{
    /*
       margin-top:     0.4em;
       margin-bottom:  0.4em;
       line-height:    0.9em;
    */

    font-family:    "Courier New", monospace;
    font-size:      0.8em;

    color:          Navy;
}

/* //////////////////////// tables /////////////////////////// */

table.basic
{
        font-family:    "Courier New", monospace;
        color: Navy;
}

table.dashed
{

        /* font-family: sans-serif; /*
        /* background:  #F7DE9C; */

        color: Navy;

        border-top:     1px #999999 solid;
        border-left:    1px #999999 solid;
        border-right:   1px #666666 solid;
        border-bottom:  1px #666666 solid;
        /* border-width:   94%; */
        border-style: dashed; /* dotted */


        /* line-height: 105%; */
}

table.solid
{
        font-family:    "Courier New", monospace;
        /* afont-size:      0.8em; */

        color:          Navy;

        /* font-family: sans-serif; /*
        /* background:  #F7DE9C; */

        border-top:     1px #CCCCCC solid;
        border-left:    1px #CCCCCC solid; /* 999999 */
        border-right:   1px #666666 solid;
        border-bottom:  1px #666666 solid; /* dark grey */
        /* line-height: 105%; */
}

/* Make 3D styled layout by thickening the boton + right. */

table.shade-3d
{
        font-family:    "Courier New", monospace;
        font-size:      0.8em;

        color:          #999999; /* Navy; */

        /* font-family: sans-serif; /*
        /* background:  #F7DE9C; */

        /* border-top:  1px #999999 solid; */
        /* border-left: 1px #999999 solid; */
        border-right:   4px #666666 solid;
        border-bottom:  3px #666666 solid;
        /* line-height: 105%; */
}

.shade-3d-attrib
{
    /*
        F9EDCC          Light Orange
        FAEFD2          Even lighter Orange

        #FFFFCC         Light yellow, lime

    */

    background: #FFFFCC;
}

table.shade-normal
{
        /* font-size:      0.9em; */
        width: 100%;
}

table.shade-normal pre
{
        color:          #666666;
        text-align:     left;
        padding-top:    0.6em;
        padding-bottom: 0.6em;
}

.shade-normal-attrib
{
    /*  grey: EAEAEA, F0F0F0 FFFFCC
        lime: F7F7DE CCFFCC
        pinkish: E6F1FD D8E9FB C6DEFA FFEEFF (light ... darker)
        slightly darker than F1F1F1: #EFEFEF;

    background: #F1F1F1;
    */

    background:     url("pic/gradient-grey-light-pole.jpg") repeat-x top
}

table.shade-normal2
{
        font-family:    "Courier New", monospace;
}

.shade-normal2-attrib
{
    background: #E0E0F0;
}

table.shade-note
{
    /* nothing special */
}

.shade-note-attrib
{
    /*  darker is #E0E0F0; */
    /* background: #E5ECF3; */

    background: #E5ECF3;

    font-family: Georgia, "New Century Schoolbook",
                 Palatino, Verdana, Helvetica, serif;
    font-size:   0.8em;
    text-align:  justify;
}

/* ..................................... colors ................. */

.color-white
{
    color: Navy;
    background: #FFFFFF;
}

.color-fg-navy
{
    color: navy;
}

.color-fg-blue
{
    color: blue;
}

.color-fg-teal
{
    color: teal;
}

/*   Nice combination: teal-dark, beige2 and  beige-dark */

.color-teal-dark
{
    color: #96EFF2;
}

.color-beige
{
    color: Navy;
    background: #F7F7DE;
}

.color-beige2
{
    color: Navy;
    background: #FAFACA;
}

.color-beige3
{
    color: Navy;
    background: #F5F5E9;
}

.color-beige-dark
{
    color: Navy;
    background: #CFEFBD;
}

.color-pink-dark
{
    background: #E6F1FD;
}

.color-pink-medium
{
    background: #D8E9FB;
}

.color-pink
{
    /*  grey: EAEAEA, F0F0F0 FFFFCC
        lime: F7F7DE CCFFCC
        pinkish: E6F1FD D8E9FB C6DEFA FFEEFF (light ... darker)
    */
    background: #C6DEFA;
}

.color-pink-light
{
    background: #FFEEFF;
}

.color-blue-light
{
    background: #F0F0FF;
}

.color-blue-medium
{
    background: #4A88BE;
}

/* ////////////////////////////////////////////// Format columns */

p.column3
{
    color: Green;
}

p.column5
{
    color: #87C0FF;   /* shaded casual blue */
}

p.column6
{
    /* #809F69 is Forest green
       But web safe colors are:
       Lighter  ForestGreen: 66CC00
       ForestGreen: #999966 669900 339900 669966

    color: #669900;
    font-family: "Goudy Old Style"
    */
    margin-left: 3em;
    font-family: Georgia, "New Century Schoolbook",
                 Palatino, Verdana, Arial, Helvetica;
    font-size:  0.9em;
}

    /* This is so called 3rd heading */

p.column7
{
    font-style:  italic;
    font-weight: bold;
}

@media print { P.column7
{
    font-style:  italic;
    font-weight: bold;
}}

p.column6
{
    margin-right: 2em;
}

p.column9
{
    font-weight: bold;
}

p.column10
{
    padding-top: 0;
}

em.quote10
{
    /*
        #FF00FF Fuchsia;
        #0000FF Blue

        #87C0FF casual blue
        #87CAF0

        #A0FFFF Very light blue

        #809F69 = Forest Green , see /usr/lib/X11/rgb.txt

        background-color:

        color: #80871F ; Orange, short of

        # font-family: "Gill Sans", sans-serif;

        line-height: 0.9em;
        font-style:  italic;
        font-size:   0.8em;

        line-height: 0.9em;
        color: #008080;

        background-color: #F5F5F5;
        #809F69; forest green
        #F5F5F5; Pale grey
        #FFf098; pale green
        ##bfefff; #ffefff; LightBlue1

        background-color: #ffefff;

        .................
        #FFFCE7         Orange very light
        #FFE7BF         Orange dark
        #FFFFBF         Orange limon

     */

     /*
     #  See a nice page at
     #  http://www.cs.helsinki.fi/linux/
     #  http://www.cs.helsinki.fi/include/tktl.css
     #
     #  3-4 of these first fonts have almost identical look
     #  Browser will pick the one that is supported
     */

     font-family: lucida, lucida sans unicode, verdana, arial, "Trebuchet MS", helvetica, sans-serif;
     background-color: #eeeeff;
     font-size:   0.8em;
}

@media print { em.quote10
{
    font-style:  italic;
    line-height: 0.9em;
    font-size:   0.8em;
}}

p.column11
{
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 0.9em;
    font-style: italic;
    color: Fuchsia;
}

/* /////////////////////////////////////////////// Format words */

em.word
{
    /* #809F69 Forest green */
    color: #80B06A;  /*Darker Forest green */
}

strong.word
{

}

samp.word
{
    color: #4C9CD4;
    font-weight: bold;
    font-family:    "Courier New", monospace;
    font-size:      0.85em;
}

span.super
{
    /* superscripts */
    color: teal;
    vertical-align: super;
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.8em;
}

span.word-ref
{
    color: teal;
}

span.word-big
{
    color: teal;
    font-size: 1.2em;
}

span.word-small
{
    color: #CC66FF;
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.7em;
}

/* /////////////////////////////////////////////// Format other */

/* 7th column starting with double quote */

span.quote7
{
    /* color: Green; */
    /* font-style: italic; */
    font-family: Verdana;
    font-weigh: bold;
    font-size: 1em;
}

/* This appears in FRAME version: xxx-toc.html */

div.toc
{
    font-size: 0.8em;
}

/* This appears in picture: the acption text beneath */

div.picture
{
    font-style: italic;
    text-align: justify;

}

/* This is the document info footer */

em > P
{
    margin-left: 0px;
    font-size: 0.9em;
}

/* End of file */
